Adobe Flash - povolenie

Prehliadače vyžadujú PO PRVOM SPUSTENÍ SmartBooks povolenie Adobe Flashu.
Pozn.: SmartBooks prechádza na HTML5, nová verzia bude 1.9.

Povolenie ADOBE FLASH